[manifest]
version=0.1
[target]
sdk=0.6.0-SNAPSHOT1
platforms=esp32,esp32s3
[app]
id=com.d49406.RadioSet
version=0.0.1
name=RadioSet
description=Receive and transmit radio messages
[author]
name=Dominic Hoeglinger
website=https://git.hoeglinger.eu
